Bug 22586 - Installation Options Help contains no info for laptop
Installation Options Help contains no info for laptop
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Sandra Moore
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-20 12:18 EST by Ben Levenson
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-08 16:51:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2000-12-20 12:18:01 EST
GUI install.
Help for Installation Options/Type contains no information regarding a
"Laptop" installation.
(build qa1219.0)
Comment 1 Michael Fulbright 2000-12-21 14:20:47 EST
Known issue.
Comment 2 Sandra Moore 2001-01-08 16:51:27 EST
Help text has been added for the new laptop installation class.

Help text will say:

        Laptop-class installations will install the X Window System and the
        desktop manager(s) of your choice. A laptop-class installation is very
        similar to a workstation-class installation, however additional PCMCIA
        support has been added to this installation class. A
        laptop-class installation removes any Linux-related partitions on all
        installed hard drives (and uses all free unpartitioned disk
        space). All non-Linux-related partitions will be left
        untouched, and you will be able to boot other installed operating
        systems, in addition to Red Hat Linux, after the installation.

Even if this is not in the current beta, the help text has been added.

Note You need to log in before you can comment on or make changes to this bug.